ck-developer/emarsys-php-client

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Emarsys SDK for PHP - Use Emarsys Web Services in your PHP project

dev-master / 1.0.0.x-dev 2017-08-31 09:04 UTC

This package is auto-updated.

Last update: 2021-09-08 20:27:22 UTC


README

Latest Stable Version Latest Unstable Version License Build Status Coverage Status Quality Score Total Downloads Documentation Status

// TODO